# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libraqm
pkgbase = libraqm
xdata = pkgtype=pkg
pkgver = 0.10.5-1.0
pkgdesc = A library that encapsulates the logic for complex text layout
url = https://github.com/HOST-Oman/libraqm/
builddate = 1775908869
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 188790
arch = i486
license = MIT
depend = freetype2
depend = fribidi
depend = glibc
depend = harfbuzz
makedepend = git
makedepend = gtk-doc
makedepend = meson
